package cn.com.qmth.examcloud.tool.enums;

/**
 * 任务状态
 */
public enum TaskStatus {

    WAITING("等待处理"),

    RUNNING("执行中"),

    SUCCESS("成功"),

    ERROR("失败");

    TaskStatus(String description) {
        this.description = description;
    }

    private String description;

    public String getDescription() {
        return description;
    }

}
